<VirtualHost *:80>
     ServerAdmin ubuntu

     ServerName tempmailer-retail.local
     ServerAlias tempmailer-retail.local

     DocumentRoot /var/www/tempmailer-retail.local/public_html/src

     <Directory /var/www/tempmailer-retail.local/public_html/src>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride All
        Order allow,deny
        allow from all
     </Directory>

     ErrorLog /var/www/tempmailer-retail.local/logs/error.log
     CustomLog /var/www/tempmailer-retail.local/logs/access.log combined

   #   RewriteEngine on
   #   RewriteCond %{SERVER_NAME} =tempmailer-retail.local
   #   RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>